import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEufylifeBleConfig } from './eufylife_ble.types.js';
import { eufylifeBleProfile } from './eufylife_ble.types.js';

export class EufylifeBleConfigFlow extends SimpleLocalConfigFlow<IEufylifeBleConfig> {
  constructor() {
    super(eufylifeBleProfile);
  }
}
